Compac Help Desk - Bug #7250

Create user from Security > Remove Engineer from dropdown from role.
07/27/2023 02:58 PM - Shubham J

Status: Closed Start date: 07/27/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307271458-adfbu.png

History

#1 - 07/28/2023 10:17 AM - Rohit K

- Status changed from New to Resolved

#2 - 08/04/2023 04:05 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202307271458-adfbu.png 266 KB 07/27/20283 Shubham J

04/04/2025

1/1



http://www.tcpdf.org

